﻿<section class="page-header-servicios" style="background-image: url('/images/header-internas/tram.jpg')">
    <div class="container-fluid">
        <div class="col-md-12">
            <div class="titulo-desplegable float-left">
                <a href="javascript:void(0);">
                    <h1 class="internal-title wow fadeInUp" data-wow-delay=".2s">Servicios <i class="icon-chevron-down"></i></h1>
                </a>
                <ul>
                    <li><a href="servicios-depositantes.html">Depositantes</a></li>
                    <li><a href="servicios-inversores.html">Inversores (comitentes)</a></li>
                    <li><a href="servicios-emisores.html">Emisoras</a></li>
                    <li><a href="servicios-titulares.html">Inversores (Titulares de Cuenta en el registro)</a></li>
                    <li><a href="servicios-sgr.html">SGR</a></li>
                </ul>
            </div>
            <h2>Seleccioná tu perfil y conocé nuestros servicios y sus trámites asociados.</h2>
        </div>
    </div>
</section>
<section class="inner-content">
    <div class="container-fluid">
        <div class="row m-b-40" data-right-height>
            <div class="col-md-4 servicios-col">
                <h2 class="inner-content-title">Agente Depositario Central de Valores Negociables</h2>
                <div class="btn-desplegable">
                    <a href="#" class="novedad wow fadeInUp">
                        <div class="novedad-img" style="background-image: url('img/servicios/depositantes.jpg');"></div>
                        <div class="novedad-body" data-right-height-content>
                            <h3 class="wow fadeInUp">Depositantes</h3>
                            <p class="wow fadeInUp">Entidades autorizadas a realizar depósitos colectivos de valores negociables a su orden y a nombre de sus comitentes.</p>
                        </div>
                    </a> <a class="list-show" href="servicios-depositantes-3-depositario.html">
                        <ul class="listado-bullets listado-bullets-show">
                            <li>Depositantes</li>
                            <li>ACDI</li>
                            <li>ALYCS</li>
                            <li>FCI</li>
                            <li>Compañías de Seguros</li>
                            <li>Mercados</li>
                            <li>Otros</li>
                        </ul>
                    </a>
                </div>
                <div class="btn-desplegable">
                    <a href="#" class="novedad wow fadeInUp" data-wow-delay=".2s">
                        <div class="novedad-img" style="background-image: url('img/servicios/inversores.jpg');"></div>
                        <div class="novedad-body" data-right-height-content>
                            <h3 class="wow fadeInUp">Inversores (comitentes)</h3>
                            <p class="wow fadeInUp">Titulares de las cuentas de valores negociables abiertas a través de un intermediario.</p>
                        </div>
                    </a> <a class="list-show" href="servicios-inversores.html">
                        <ul class="listado-bullets listado-bullets-show">
                            <li>Propietarios de títulos valores a través de un intermediario</li>
                            <li>ALYC</li>
                            <li>ACDI</li>
                            <li>BANCO</li>
                        </ul>
                    </a>
                </div>
            </div>
            <div class="col-md-4 servicios-col">
                <h2 class="inner-content-title">Agente de Registro y Pago</h2>
                <div class="btn-desplegable">
                    <a href="#" class="novedad wow fadeInUp" data-wow-delay=".4s">
                        <div class="novedad-img" style="background-image: url('img/servicios/emisores.jpg');"></div>
                        <div class="novedad-body" data-right-height-content>
                            <h3 class="wow fadeInUp">Emisoras</h3>
                            <p class="wow fadeInUp">Entidades públicas o privadas que cotizan y colocan sus acciones, obligaciones negociables o bonos.</p>
                        </div>
                    </a> <a class="list-show" href="servicios-emisores.html">
                        <ul class="listado-bullets listado-bullets-show">
                            <li>Entidades públicas o privadas que cotizan y colocan sus acciones, obligaciones negociables o bonos</li>
                            <li>ENTIDADES PÚBLICAS (BONOS)</li>
                            <li>ENTIDADES PRIVADAS (ACCIONES, OBLIGACIONES  NEGOCIABLES, TITULOS FIDUCIARIOS Y OTROS )</li>
                        </ul>
                    </a>
                </div>
                <div class="btn-desplegable">
                    <a href="servicios-titulares.html" class="novedad wow fadeInUp">
                        <div class="novedad-img" style="background-image: url('img/servicios/titulares.jpg');"></div>
                        <div class="novedad-body" data-right-height-content>
                            <h3 class="wow fadeInUp">TITULAR DE CUENTA EN EL REGISTRO</h3>
                            <p class="wow fadeInUp">Tenedores de valores negociables en cuentas abiertas directamente en el registro administrado por CVSA.</p>
                        </div>
                    </a>
                    <!-- <a class="list-show" href="servicios-titulares.html">
                                  <ul class="listado-bullets listado-bullets-show">
                                      <li>Propietarios de títulos valores con cuenta directamente en Caja</li>
                                  </ul>
                              </a> -->
                    <a class="list-show" href="servicios-titulares.html">
                        <ul class="listado-bullets listado-bullets-show">
                            <li></li>
                            <li>ACCIONISTA</li>
                            <li>BONISTA</li>
                        </ul>
                    </a>
                </div>
            </div>
            <div class="col-md-4 servicios-col" style="height:50% !important;">
                <h2 class="inner-content-title">Productos Alternativos de Financiación</h2>
                <div class="btn-desplegable">
                    <a href="servicios-sgr.html" class="novedad wow fadeInUp" data-wow-delay=".2s">
                        <div class="novedad-img" style="background-image: url('img/servicios/sgr.jpg');"></div>
                        <div class="novedad-body" data-right-height-content>
                            <h3 class="wow fadeInUp">CHEQUES DE PAGO DIFERIDO – PAGARÉS – FACTURA DE CRÉDITO ELECTRÓNICA – OTROS.</h3>
                            <p class="wow fadeInUp">Entidades que ponen a disposición diversos instrumentos que facilitan el acceso de las Pymes a los recursos financieros de los oferentes.</p>
                        </div>
                    </a> <a class="list-show" href="servicios-sgr.html">
                        <ul class="listado-bullets listado-bullets-show">
                            <li>Entidades que trabajan con cheques pago diferido, pagaré y otros</li>
                            <li>Segmento avalado (SGR, Fondos garantizados, Bancos).</li>
                            <li>Segmento patrocinado (Empresas liberadoras)</li>
                            <li>Segmento directo (Agentes)</li>
                        </ul>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="links">
    <div class="container-fluid">
        <div class="col-md-12">
            <ul class="links-familia">
                <li><a href="#"><img src="/content/site/img/logo-byma.png" alt="BYMA"></a></li>
                <li><a href="#"><img src="/content/site/img/logo-iamc.png" alt="IAMC"></a></li>
                <!-- <li><a href="#"><img src="/content/site/img/logo-banco-byma.png" alt="Banco BYMA"></a></li>
                <li><a href="#"><img src="/content/site/img/logo-tecval.png" alt="TECVAL"></a></li> -->
            </ul>
        </div>
    </div>
</section>

